/* Name of the Remove Overlap Filter
   undo */
"Remove Overlap" = "üst üste gelen çizgileri kaldır";

/* error message */
"Something went wrong with the Remove Overlap filter in glyph: %@" = "Something went wrong with the Remove Overlap filter in glyph: %@";

